=== debian/changelog ===
ros-kinetic-moveit-ros-benchmarks (0.9.18-1xenial) xenial; urgency=high

  * [maintanance] Fix plot details, correcting xlabels positions and cleaning the graph (#1658 <https://github.com/ros-planning/moveit/issues/1658>)
  * Contributors: Kaike W. Reis

 -- Dave Coleman <dave@dav.ee>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.17-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.16-1xenial) xenial; urgency=high

  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * [maintanance] Improve clang-format (#1214 <https://github.com/ros-planning/moveit/issues/1214>)
  * Contributors: Ludovic Delval, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.15-1xenial) xenial; urgency=high

  * [code] cleanup, improvements (#1099 <https://github.com/ros-planning/moveit/issues/1099>)
  * Contributors: Simon Schmeisser

 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.14-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.13-1xenial) xenial; urgency=high

  * [capability] Benchmarking with different Motion Planners (STOMP, CHOMP, OMPL) (#992 <https://github.com/ros-planning/moveit/issues/992>)
  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * Contributors: Mohmmad Ayman, Raghavender Sahdev, Robert Haschke, mike lautman

 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.12-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.11-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.10-1xenial) xenial; urgency=high

  * [fix] benchmarks: always prefer local header over system installations #630 <https://github.com/ros-planning/moveit/issues/630>
  * Contributors: Jorge Nicho, v4hn

 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.9-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.8-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.7-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.6-1xenial) xenial; urgency=high

  * [improve] Add install rule for examples, statistics script
  * Contributors: Bence Magyar

 -- Dave Coleman <dave@dav.ee>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * [enhancement] Remove "catch (...)" instances, catch std::exception instead of std::runtime_error (#445 <https://github.com/ros-planning/moveit/issues/445>)
  * Contributors: Bence Magyar, Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.4-1xenial) xenial; urgency=high

  * clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman
  * [enhancement] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.3-1xenial) xenial; urgency=high

  * 0.9.3 (catkin_prepare_release again missed increment as http://answers.ros.org/question/245969/catkin_prepare_release-not-bumping-packages-in-a-certain-folder
  * Merge pull request #330 <https://github.com/ros-planning/moveit/issues/330> from davetcoleman/kinetic-package.xml
    Updated package.xml maintainers and author emails
  * Updated package.xml maintainers and author emails
  * Contributors: Dave Coleman, Ian McMahon, Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.2-1xenial) xenial; urgency=high

  * Versions that didn't get bumped by catkin_prepare_release.
  * Auto format codebase using clang-format (#284 <https://github.com/ros-planning/moveit/issues/284>)
  * Contributors: Dave Coleman, Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros-benchmarks (0.9.1-1xenial) xenial; urgency=high

  * add full VERSIONs / SONAMEs to all libraries (#273 <https://github.com/ros-planning/moveit/issues/273>)
  * More version consolidation for all package.xml in the moveit repo, which are not even going to be released (addition to https://github.com/ros-planning/moveit/commit/fcb8df12dead9e5a62b276c46bb0ac6e2411daca).
  * More version down for release preparation to consolidate version of to-be released packages (addition to https://github.com/ros-planning/moveit/commit/56a3c6fcd39ca0b548998f04a688655d5133abe0)
  * Cleanup readme (#258 <https://github.com/ros-planning/moveit/issues/258>)
  * Convert assorted internal shared_ptrs.
  * Switch to std::unique_ptr (instead of boost::scoped_ptr).
  * Use shared_ptr typedefs in BenchmarkExecutor.cpp
  * Convert pluginlibs ``shared_ptrs`` to ``std::``
  * Code review fixup
    Remove package benchmark_gui
    clang-format Benchmarks package
  * Changes for warehouse refactor to single "moveit" repo
  * New benchmarks suite from Rice
  * [package.xml] Fix repository URLs. (#194 <https://github.com/ros-planning/moveit/issues/194>)

